arrangers: []
catalog: N/A
categories:
- Game
- Live Action
category: Game
classification: Arrangement
composers: []
covers: []
discs:
- disc_length: '3:39'
  name: Disc 1
  tracks:
  - names:
      English: Born to Love, Programmed to be a Dumbass
    track_length: '3:39'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/134398
lyricists: []
media_format: Digital
meta:
  added_date: 2023-11-20T21:39
  edited_date: 2023-11-26T18:35
  fetched_date: 2024-10-05T11:13
  freedb: 6
  ttl: 86400
  visitors: 235
name: Born to Love, Programmed to be a Dumbass
names:
  en: Born to Love, Programmed to be a Dumbass
  ja: Born to Love, Programmed to be a Dumbass
  ja-latn: Born to Love, Programmed to be a Dumbass
notes: 'Guns in faces, foots in asses - what''s the difference, really??

  This could also simply be called "An Ode to Kurtwood Smith."

  BI SCORE is:

  Ian Cowell - Guitar, synth

  Carrie Wood - Bass

  Featuring drums by Andy Wade

  Arranging & video editing by Carrie Wood.

  Mixing & Mastering by Ian Cowell.'
organizations:
- &id002
  names:
    en: Bi Score
    ja: Bi Score
    ja-latn: Bi Score
  role: publisher
- *id001
performers:
- link: artist/57438
  names:
    en: Bi Score
picture_full: https://media.vgm.io/albums/89/134398/134398-05e09a7f3d81.png
picture_small: https://medium-media.vgm.io/albums/89/134398/134398-05e09a7f3d81.png
picture_thumb: https://thumb-media.vgm.io/albums/89/134398/134398-05e09a7f3d81.png
platforms:
- Nintendo Game Boy
products:
- names:
    en: RoboCop (GameBoy)
- names:
    en: RoboCop (1987 film)
- names:
    en: That '70s Show
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2023-11-02'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://biscore.bandcamp.com/track/born-to-love-programmed-to-be-a-dumbass
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/134398?perpage=99999
votes: 0
websites:
  Reference:
  - link: https://musicbrainz.org/release/ef66f419-b2a1-403a-a6fb-3ab8f7ced66e
    name: MusicBrainz
